/* PROFILE UPLOAD
------------------------------------*/
[v-cloak] { display:none; }

body, html{
	width: 100%;
	height: 100%;
	font-family: sans-serif;
	padding: 0;
	margin: 0;
}
#form-upload{
	margin:0;
	padding: 0;
}
#form-upload img{
	display: block;
    margin: 0 auto;
    width: 100px;
    height: 135px;
}
.profile-filename,
.profile-infos{
	font-size: 10px;
	margin-top:8px;
}
.profile-option{
	margin-top: 8px !important;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}
.profile-option,
.profile-option span,
.profile-option input{
	height:30px;
	line-height: 30px;
	font-size: 11px;
	margin:0;
	padding:0;
	width:100%;
	cursor:pointer;
}
.profile-option span{
	display: block;
    text-align: center;
    color:white;
}
.profile-option input{
    opacity: 0; 
    position:absolute; 
}
